.hph { font-family: Arial, Helvetica, sans-serif; font-size: small; color: #000000; background-color: #ffffff;}
.hph1 { font-family: Arial, Helvetica, sans-serif; font-size: x-small; color: #000000; background-color: #ffffff;} 
.hph2 { font-family: Arial, Helvetica, sans-serif; font-size: xx-small; color: #000000; background-color: #ffffff;} 

h3 { font-family: Arial, Helvetica, sans-serif; color: #0000ff;}
h4 { font-family: Arial, Helvetica, sans-serif; color: #0000ff;} 
h5 { font-family: Arial, Helvetica, sans-serif; color: #ffffff;}
h6 { font-family: Arial, Helvetica, sans-serif; color: #0000ff;} 

a:link { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #0000ff ; text-decoration: underline; background-color: #ffffff;} 
a:active { font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #0000ff; background-color: #ffffff;} 
a:hover { font-family: Arial, Helvetica, sans-serif; font-weight: bold;	color: #ffffff;	text-decoration: none; background-color: #ffc724;} 
a:visited { font-family: Arial, Helvetica, sans-serif; color: #ff0000 ; text-decoration: none; font-weight: bold; background-color: #ffffff;} 

.h3 { font-family: Arial, Helvetica, sans-serif; color: #0000ff; background-color: #ffc724;} 
.h4 { font-family: Arial, Helvetica, sans-serif; color: #0000ff; font-size: medium; font-weight: bold; background-color: #ffc724;} 
.h5 { font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: small; font-weight: bold;} 
.h6 { font-family: Arial, Helvetica, sans-serif; color: #0000ff; font-size: small; font-style: italic; background-color: #ffc724;} 

.boxheader { font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: small; font-weight: bold; background-color: #ffc724;}

p {font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal; font-weight: normal; font-variant: normal}

.footer {font-family: Arial, Helvetica, sans-serif;	font-size: xx-small; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none;}

img {cursor: crosshair}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	list-style-type: circle;
	}

.border {border: thin solid #ffc724;}

.pageidbg {background-image: url(images/pageidbg.gif); font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: small; font-weight: bold;}

.hphbg {color: #ffffff; background-color: #ffc724;}
